{
  "name": "trading_bot",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "start": "node ./src/test-args.js config/sber.json",
    "start-sber":  "node ./src/test-args.js config/sber.json",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@git.alor.ru:2222/Samples/trading_bot.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "optimist": "^0.6.1",
    "request": "^2.88.0"
  }
}
